.You’re_Journey {
  position: relative;
  padding-top: 4%;
}

.You’re_Journey_content {
  background-color: #4C2A4F;
  padding: 7% 5% 7% 5%;
}

.You’re_Journey_img img {
  position: absolute;
  width: auto;
  bottom: 0;
  width: auto;
  /* width: 55%; */
  justify-self: flex-end;
  transition: 0.3s ease-in-out;
}

.You’re_Journey_content h3 {
  font-size: var(--font-h2);
  color: #fff;
  font-family: var(--Red-Hat-Display);
  font-weight: 400;
  /* width: 55%; */
  /* justify-self: flex-end; */
  margin-bottom: 5%;
}

.You’re_Journey_content h3 span {
  font-family: var(--Rage);
}

.You’re_Journey_content div {
  width: 55%;
  justify-self: flex-end;
}

.You’re_Journey_content div p {
  font-size: var(--font-body);
  color: #fff;
  font-family: var(--Neue-Montreal-Light);
  font-weight: 700;
  /* width: 55%; */
  line-height: 2em;
  justify-self: flex-end;
  letter-spacing: 2px;
}

@media (max-width: 1480px) {
  .You’re_Journey {
    padding-top: 10%;
  }

  .You’re_Journey_img img {
    position: static;
  }

  .You’re_Journey_content div {
    width: 100%;
  }

  .You’re_Journey_content div p {
    justify-self: start;
  }
}

@media (max-width: 1220px) {
  .You’re_Journey_content div {
    width: 55%;
  }
}

@media (max-width: 1024px) {
  .You’re_Journey_img {
    line-height: 0px;
  }

  .You’re_Journey_img img {
    position: static;
    width: 100%;
  }

  .You’re_Journey_content div {
    width: 100%;
  }
}


@media (max-width: 767px) {
  .You’re_Journey_img img {
    position: static;
    width: 100% !important;
    height: 382px;
  }
}